<!-- ReCo's Vertical Techtree -->

<china-tree.xml>

  <settings>ReCos_Vertical_Techtree</settings>

  <grid>3
    <rows>11</rows>
    <columns>22</columns>
  </grid>

  <nodes>

    <Ch10_IS2>
      <row>7</row>
      <column>2</column>
      <lines>
        <Ch11_110/>
      </lines>
    </Ch10_IS2>

    <Ch11_110>
      <row>8</row>
      <column>2</column>
      <lines>
        <Ch12_111_1_2_3/>
      </lines>
    </Ch11_110>

    <Ch12_111_1_2_3>
      <row>9</row>
      <column>2</column>
      <lines>
        <Ch22_113/>
      </lines>
    </Ch12_111_1_2_3>

    <Ch22_113>
      <row>10</row>
      <column>2</column>
    </Ch22_113>





    <Ch07_Vickers_MkE_Type_BT26>
      <row>2</row>
      <column>4</column>
      <lines>
        <Ch08_Type97_Chi_Ha/>
      </lines>
    </Ch07_Vickers_MkE_Type_BT26>

    <Ch08_Type97_Chi_Ha>
      <row>3</row>
      <column>4</column>
      <lines>
        <Ch09_M5/>
      </lines>
    </Ch08_Type97_Chi_Ha>

    <Ch09_M5>
      <row>4</row>
      <column>4</column>
      <lines>
        <Ch21_T34/>
      </lines>
    </Ch09_M5>

    <Ch21_T34>
      <row>5</row>
      <column>4</column>
      <lines>
        <Ch15_59_16>
          <inPin>RD</inPin>
        </Ch15_59_16>
        <Ch20_Type58/>
      </lines>
    </Ch21_T34>

    <Ch20_Type58>
      <row>6</row>
      <column>4</column>
      <lines>
        <Ch04_T34_1/>
        <Ch10_IS2>
          <inPin>LD</inPin>
        </Ch10_IS2>
      </lines>
    </Ch20_Type58>

    <Ch04_T34_1>
      <row>7</row>
      <column>4</column>
      <lines>
        <Ch05_T34_2/>
      </lines>
    </Ch04_T34_1>

    <Ch05_T34_2>
      <row>8</row>
      <column>4</column>
      <lines>
        <Ch18_WZ-120/>
      </lines>
    </Ch05_T34_2>

    <Ch18_WZ-120>
      <row>9</row>
      <column>4</column>
      <lines>
        <Ch19_121/>
      </lines>
    </Ch18_WZ-120>

    <Ch19_121>
      <row>10</row>
      <column>4</column>
    </Ch19_121>





    <Ch15_59_16>
      <row>6</row>
      <column>6</column>
      <lines>
        <Ch16_WZ_131/>
      </lines>
    </Ch15_59_16>

    <Ch16_WZ_131>
      <row>7</row>
      <column>6</column>
      <lines>
        <Ch17_WZ131_1_WZ132/>
      </lines>
    </Ch16_WZ_131>

    <Ch17_WZ131_1_WZ132>
      <row>8</row>
      <column>6</column>
      <lines>
        <Ch18_WZ-120>
          <inPin>LD</inPin>
        </Ch18_WZ-120>
      </lines>
    </Ch17_WZ131_1_WZ132>





    <Ch06_Renault_NC31>
      <row>1</row>
      <column>4</column>
    </Ch06_Renault_NC31>





    <Ch24_Type64>
      <row>6</row>
      <column>8</column>
    </Ch24_Type64>

    <Ch14_T34_3>
      <row>7</row>
      <column>8</column>
    </Ch14_T34_3>

    <Ch23_112>
      <row>8</row>
      <column>8</column>
    </Ch23_112>

  </nodes>

</china-tree.xml>

<!-- ReCo's Vertical Techtree -->